.balta-select-search-floating .ts-wrapper {
    min-height: 58px;
    height: 58px;
}

.balta-select-search-floating .ts-control {
    min-height: 58px;
    height: 58px;
    padding-top: 1.625rem;
    padding-bottom: 0.625rem;
}

.balta-select-search-floating > label {
    z-index: 3;
    pointer-events: none;
}